/********************* MENU DESPLEGABLE ***************************/

@media only screen and (min-width:0) and (max-width:400px) {	

			.menugral{
				display:none;
			}
			
			.menub{
				float: left;
			    height: auto;
			    margin-top: 10%;
			    width: 15%;
				
			}
			
			
			#mMas{
				display:block;
				
				margin:auto;
				width:50px;
				height:22px;
				padding-top:8px;
				background-color:#FFF;
				font-family: "Roboto",sans-serif;
			    font-weight: 300;
				border-radius:0px;
				border:0px solid #DDD; /*f1863c;*/
				background-image:url('../img/menu-movil.jpg');
				background-repeat:no-repeat;
				
			}
			
			
			
			#desple{
				display:none;
				position:absolute;
				top:110px;
				left:0%;
				width:100%;
				height:auto;
				margin-left:none;
				background-color:#FFF;
				padding-bottom: 5px;
				border:1px solid #f2f2f2;
				text-transform:uppercase;
				/*
				float:left;
				margin-left:5.5%;
				width:250px;
				height:auto;
				background-color:#ddd;
				*/
				/*
				position:absolute;
				top: 50%;
				left: 50%;
				width:550px;
				height:313px;
				border:0px solid #000;
				margin-top:-155px;
				margin-left:-275px;
				*/
			}
			
			header nav ul li:after, header nav ul li:first-child:before {
			    
			    content: "" !important;
			    
			}
			
			ul, ol {
				list-style:none;
				padding-left: 0;
			}
			
			#desple ul li{
				float:left;
				width:100%;
				height:25px;
				padding-top:8px;
				border:0px solid #000;
				font-size:13px;
				
			}
			#desple2 ul li{
				float:left;
				width:100%;
				height:25px;
				padding-top:8px;
				border:0px solid #000;
				font-size:13px;
				
			}
			#desple3 ul li{
				float:left;
				width:100%;
				height:25px;
				padding-top:8px;
				border:0px solid #000;
				font-size:13px;
				
			}
			a.clmvm:link{
				color:#777;
				text-decoration:none;
			}
			a.clmvm:visited{
				color:#777;
				text-decoration:none;
			}
			a.clmvm:hover{
				color:#777;
				text-decoration:none;
			}
			
			
			#desple ul li:hover{
				float:left;
				width:100%;
				height:25px;
				padding-top:8px;
				border:0px solid #000;
				background-color:#F1F1F1;
			}
			
			
			
			
			
			
			
			
			
			#desple ul li.liservicios{
				float:left;
				width:100%;
								
				height:auto;
				text-align:center;
				border:0px solid #ff0000;
				padding-bottom:5px;
				background-color:#FFF;
			}
			.opserv{
				
				
			}
			#subMenu{
				display:none;
				float:left;
				width:250px;
				height:160px;
				padding-top:5px;
				padding-bottom:5px;
								
			}
			ul#subMenu li{
				float:left;
				width:250px;
				height:24px;
				padding-top:8px;
				
				background-color:#f7f7f7;
				border-bottom:1px solid #FFF;
				
			}
			
			#desple2{
				display:none;
				float:left;
				width:100%;
				height:auto;
				margin-top:3%;
				text-align:center;
				background-color:#FFF;
				z-index:1;
			}
			#desple ul li#mMas2{
				display:block;
				min-height:25px;
				padding-top:8px;
				height:auto;
			}
			#desple ul li#mMas2 ul#desple2 li{
				float:left;
				width:100%;
				height:25px;
				padding-top:8px;
				
				padding-bottom:2px;
				background-color:#eee;
			}
			
			#desple ul li#mMas2 ul#desple2 li:hover{
				float:left;
				width:100%;
				height:25px;
				padding-top:8px;
				padding-bottom:2px;
				background-color:#f8f8f8;
			}
			
			#desple3{
				display:none;
				float:left;
				width:100%;
				height:auto;
				margin-top:3%;
				text-align:center;
				background-color:#FFF;
				z-index:1;
			}
			#desple ul li#mMas3{
				display:block;
				min-height:25px;
				padding-top:8px;
				height:auto;
			}
			#desple ul li#mMas3 ul#desple3 li{
				float:left;
				width:100%;
				height:25px;
				padding-top:8px;
				
				padding-bottom:2px;
				background-color:#eee;
			}
			
			#desple ul li#mMas3 ul#desple3 li:hover{
				float:left;
				width:100%;
				height:25px;
				padding-top:8px;
				padding-bottom:2px;
				background-color:#f8f8f8;
			}

}
			/********************* FIN MENU DESPLEGABLE ***************************/
			

@media only screen and (min-width:400px) and (max-width:640px) {	

			.menugral{
				display:none;
			}
			
			.menub{
				float: left;
			    height: auto;
			    margin-top: 6%;
			    width: 20%;
			}
			
			#header{
				padding-left: 0%;
			    width: 100%;
				text-align:center;
			}	
			
			#mMas{
				display:block;
				
				margin:auto;
				width:50px;
				height:22px;
				padding-top:8px;
				background-color:#FFF;
				font-family: "Roboto",sans-serif;
			    font-weight: 300;
				border-radius:0px;
				border:0px solid #DDD; /*f1863c;*/
				background-image:url('../img/menu-movil.jpg');
				background-repeat:no-repeat;
			}
			
			#desple{
				display:none;
				position:absolute;
				top:70px;
				left:0%;
				width:150px;
				height:auto;
				margin-left:none;
				background-color:#FFF;
				padding-bottom: 5px;
				border:1px solid #f2f2f2;
				
				/*
				float:left;
				margin-left:5.5%;
				width:250px;
				height:auto;
				background-color:#ddd;
				*/
				/*
				position:absolute;
				top: 50%;
				left: 50%;
				width:550px;
				height:313px;
				border:0px solid #000;
				margin-top:-155px;
				margin-left:-275px;
				*/
			}
			
			header nav ul li:after, header nav ul li:first-child:before {
			    
			    content: "" !important;
			    
			}
			
			ul, ol {
				list-style:none;
				padding-left: 0;
			}
			
			#desple ul li{
				float:left;
				width:150px;
				height:25px;
				padding-top:8px;
				border:0px solid #000;
				font-size:13px;
				
			}
			
			a.clmvm:link{
				color:#777;
				text-decoration:none;
			}
			a.clmvm:visited{
				color:#777;
				text-decoration:none;
			}
			a.clmvm:hover{
				color:#777;
				text-decoration:none;
			}
			
			
			#desple ul li:hover{
				float:left;
				width:150px;
				height:25px;
				padding-top:8px;
				border:0px solid #000;
				background-color:#F1F1F1;
			}
						
			#desple ul li.liservicios{
				float:left;
				width:100%;
								
				height:auto;
				text-align:center;
				border:0px solid #ff0000;
				padding-bottom:5px;
				background-color:#FFF;
			}
			.opserv{
				
				
			}
			#subMenu{
				display:none;
				float:left;
				width:250px;
				height:160px;
				padding-top:5px;
				padding-bottom:5px;
								
			}
			ul#subMenu li{
				float:left;
				width:250px;
				height:24px;
				padding-top:8px;
				
				background-color:#f7f7f7;
				border-bottom:1px solid #FFF;
				
			}
			
			
			
			
			
			

}